
 
  .contactOverlay {
    width: 70%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: green;
    margin: 20px 0 20px;
    right: 500px;
    
  }
  .form {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    background-color: white;
    overflow: hidden;
    border-radius: 20px;
    display: flex;
    
    
  }
  .form .A {
    width: 190px;
    height: 55px;
    border: 0;
    border-radius: 5px;
    background-color: #001517;
    -webkit-transition: 0.5s linear;
    -o-transition: 0.5s linear;
    transition: 0.5s linear;
    color: white;
    font-weight: bold;
    margin-top: 20%;
  }
  .form .A:hover {
    background-color: unset;
    border: 2px solid #e49504;
    -webkit-transition: 0.5s linear;
    -o-transition: 0.5s linear;
    transition: 0.5s linear;
    color: black;
  }
  .formWord {
    width: 40%;
    padding: 4%;
  }
  .formWord h2 {
    font-size: 35px;
    font-weight: bold;
    font-family: "Josefin Sans", sans-serif;
    margin-bottom: 10%;
  }
  .formWord input {
    width: 100%;
    height: 50px;
    margin-bottom: 10%;
    border: 0;
    margin-top: 2%;
    padding-left: 3%;
    background: #ffffff;
    -webkit-box-shadow: 0px 0px 48px 0px rgb(218, 218, 218);
    box-shadow: 0px 0px 48px 0px rgb(218, 218, 218);
  }
  .formWord textarea {
    width: 100%;
    margin-bottom: 10%;
    border: 0;
    margin-top: 2%;
    height: 150px;
    color: black;
    -webkit-box-shadow: 0px 0px 48px 0px rgb(218, 218, 218);
    box-shadow: 0px 0px 48px 0px rgb(218, 218, 218);
    padding-left: 3%;
  }
  h3{
 color: green;
  }


  @media screen and (max-width: 800px) {
         
            
    .contactOverlay {
        width: 100%;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        flex-direction: column;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        background-color: green;
        margin: 20px 0 20px;
        right: 500px;
        
      }



      .form {
        width: 100%;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        flex-direction: column;

        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        background-color: white;
        overflow: hidden;
        border-radius: 20px;
       
        
        
      }

      .form .A {
        width: 190px;
        height: 55px;
        border: 0;
        border-radius: 5px;
        background-color: #001517;
        -webkit-transition: 0.5s linear;
        -o-transition: 0.5s linear;
        transition: 0.5s linear;
        color: white;
        font-weight: bold;
        margin-top: 20%;
      }
      .form .A:hover {
        background-color: unset;
        border: 2px solid #e49504;
        -webkit-transition: 0.5s linear;
        -o-transition: 0.5s linear;
        transition: 0.5s linear;
        color: black;
      }
      .formWord {
        width: 40%;
        padding: 4%;
      }
      .formWord h2 {
        font-size: 35px;
        font-weight: bold;
        font-family: "Josefin Sans", sans-serif;
         width: 150%;
      }
      .formWord input {
        width: 200%;
        height: 50px;
        margin-bottom: 10%;
        border: 0;
        margin-top: 2%;
        padding-left: 3%;
        background: #ffffff;
        -webkit-box-shadow: 0px 0px 48px 0px rgb(218, 218, 218);
        box-shadow: 0px 0px 48px 0px rgb(218, 218, 218);
      }
      .formWord textarea {
        width: 200%;
        margin-bottom: 10%;
        border: 0;
        margin-top: 2%;
        height: 150px;
        color: black;
        -webkit-box-shadow: 0px 0px 48px 0px rgb(218, 218, 218);
        box-shadow: 0px 0px 48px 0px rgb(218, 218, 218);
        padding-left: 3%;
      }
      h3{
     color: green;
      }

  }